<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1912-10-17 10:30:00.00 GD 00h47'40.16" E 46d21'35.33" N</id>
<person>
<lastname>Jean Paul 1er</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1912-10-17 10:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1912-10-17 10:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1912-10-17 11:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1912-10-17 11:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Belluno</county>
<city>Canale d'Agordo</city>
<longitude>00h47'40.16" E</longitude>
<latitude> 46d21'35.33" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Vénétie</state>
<country>Italie</country>
</horoscope>
